<?xml version="1.0" encoding="utf-8"?>
<openbox_menu xmlns="http://openbox.org/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://openbox.org/                 file:///usr/share/openbox/menu.xsd">
	<menu id="root-menu" label="Openbox 3">
		<item label="DMX">
			<action name="Execute">
				<execute>mono /usr/local/bin/DMX-2.0.exe</execute>
			</action>
		</item>
		<!-- This requires the presence of the 'menu' package to work -->
		<item label="aconnectgui">
			<action name="Execute">
				<execute>aconnectgui</execute>
			</action>
		</item>
		<separator/>
		<item label="Terminal emulator">
			<action name="Execute">
				<execute>x-terminal-emulator</execute>
			</action>
		</item>
		<separator/>
		<menu id="/Debian"/>
		<menu id="client-list-menu"/>
		<separator/>
		<item label="Exit">
			<action name="Execute">
				<execute>sudo halt</execute>
			</action>
		</item>
	</menu>
</openbox_menu>
